.bookings
{
    /*background: #eeeeee url("images/ui-bg_highlight-soft_100_eeeeee_1x100.png") 50% top repeat-x;*/
    /*padding: 10px;*/
}

.bookings h2{
    text-align: center;
    padding-bottom: 20px;
}

.dp-highlight .ui-state-default {
	background: #ef1717 !important;
	color: #FFF !important;
}

.ui-widget-content {
	border: none!important;
    background: none!important;
    background: white!important;
}

.ui-widget-content .ui-state-default{
	color:black;
	border: 1px solid #DDD;
}

.dp-unavailable-booked {
	opacity: 1.0;
	background-image: none;			
	cursor:default !important;
}
	.dp-unavailable-booked  a, .dp-unavailable-booked  span {
		background: #305869 !important;			
	}

.dp-unavailable-selected {
	opacity: 1.0;
	background-image: none;			
	cursor:default !important;
}
	.dp-unavailable-selected a{
		background: #DDD !important;
	} 

.ui-widget-content  .dp-unavailable-past {
	opacity: 1.0;
	background-image: none;		
	cursor:default !important;
}

.ui-widget-content  .dp-unavailable-past.fade {
	opacity: 0.35;
}

	.ui-widget-content  .dp-unavailable-past span.ui-state-default {
		background: #305869 !important;
		color: white !important;
	}


/** STYLE OVERRIDES **/
	.ui-datepicker{  
		width: 100%;
		box-sizing: border-box;
	}
	.ui-datepicker-title{
		color:#305869;
	}

	.ui-datepicker td span, .ui-datepicker td a {
		padding: 8px;
		padding-left:0px;
        border-radius: 6px;
	}


	.ui-state-default {
		background:white !important;
		background-image: none !important;
	}

	/** HOVERS **/
	.ui-widget-header a {
		background: #305869;
	}
	
	.ui-widget-header .ui-state-hover {
		border: 1px solid #bd1212;
		background: #999;
		color: #c77405;
	}

	.ui-widget-content .ui-state-hover{
		border: 1px solid #bd1212;
	}

	.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
		background-image: url("images/ui-icons_222222_256x240.png");
	}
	
	.ui-widget-content .ui-state-active {
		border: 1px solid #bd1212;
		background:white;
	}
	

/** PROLIST FIXERS **/
.ui-datepicker-month, .ui-datepicker .ui-datepicker-year
{
    display:inline-block !important;
    padding:0px;
}

.ui-datepicker .ui-icon
{
    padding:0px;
    width: 16px;
    height: 16px;
}

.ui-widget-header
{
    border: none!important;
    background: none!important;
}


